<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e1a31b0a955bd5bec7e67eb1a763af38">
  <dict>
    <!--2021-07-09 14:50:57.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-24 08:55:15.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 11:06:16.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 11:06:16.000-->
    <int key="maxImageHeight">1440</int>
    <!--2020-03-28 11:06:16.000-->
    <int key="maxImageWidth">1920</int>
    <!--2020-03-28 11:06:16.000-->
    <int key="maxMessageSize">614400</int>
  </dict>
</config>
